curl --location 'https://api.myvocal.ai/sound_clone/api/v1/voices' \
--header 'accessKey: <your_api_key>'
{
"code": 1,
"message": "Success",
"data": [
{
"id": "7789",
"name": "FirstClonedVoice",
"type": "cloned",
"feature": "text-to-speech",
"channel": "web",
"fileCount": 2,
"totalFileSize": 582944
}
]
}
{
"code": -1,
"message": "error msg"
}
Voice
Get Voices
Return voices available to the current API key.
GET
/
sound_clone
/
api
/
v1
/
voices
curl --location 'https://api.myvocal.ai/sound_clone/api/v1/voices' \
--header 'accessKey: <your_api_key>'
{
"code": 1,
"message": "Success",
"data": [
{
"id": "7789",
"name": "FirstClonedVoice",
"type": "cloned",
"feature": "text-to-speech",
"channel": "web",
"fileCount": 2,
"totalFileSize": 582944
}
]
}
{
"code": -1,
"message": "error msg"
}
Header
string
required
API key for authentication.
Response
number
required
1 for success.string
Backend message for success or failure context.
array
Voice objects available under the current API key.
Show Toggle object
Show Toggle object
GET /voices does not return per-voice supportedModels. Do not rely on this endpoint alone to decide whether a voice is guaranteed to work with myvocal_v3.curl --location 'https://api.myvocal.ai/sound_clone/api/v1/voices' \
--header 'accessKey: <your_api_key>'
{
"code": 1,
"message": "Success",
"data": [
{
"id": "7789",
"name": "FirstClonedVoice",
"type": "cloned",
"feature": "text-to-speech",
"channel": "web",
"fileCount": 2,
"totalFileSize": 582944
}
]
}
{
"code": -1,
"message": "error msg"
}
